@charset "utf-8";

/* サイト内共通の設定 */
* {
  margin: 0;
  padding: 0;
  font-weight: normal;
  text-decoration: none;
}


a:link {color:#00F; text-decoration: none;}
a:visited {color:#800080; text-decoration: none;}
a:hover {color:#000; background-color:#F8F500; text-decoration: none;}
a:active {color:#000; text-decoration: none;}
a img{background: none; border: none;}
a img:hover{background: none; border: none;}
a:hover.noborder { border: 0; background:none;}

body{
  line-height:2.0em;
  font-size:.85em;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
  background:url(../images/bg.gif) repeat-y center #CCC;
}

h1{
  margin-bottom: 16px;
  font-size: 1em;
  font-weight: bold;
}

h1 span{
  display:none;
}
 
h2{
  margin-bottom: 6px;
  font-size: 1em;
  font-weight: bold;
}

h3{
  margin-bottom: 6px;
  font-size: 1em;
  font-weight: bold;
}

h4{
  font-size: 1em;
  font-weight: bold;
}

ul, ol{ margin: 0 0 6px 18px; }

p{ margin-bottom:6px; }

.article{
  margin-bottom: 24px;
}

.imgMargin{ margin-bottom:6px;}

.end{
  padding-bottom:6px;
  color:#F00;
  font-size:.9em;
  line-height:1.2em;
  font-weight:normal;
  display:block;
}

.data{
  font-size: .9em;
  line-height:1.6em;
}

h2 i{
  font-weight:bold;
}

/* galleryMap */
#galleryMap .number{
  margin-bottom: 6px;
  padding:1px 3px;
  width: 35px;
  border: solid 1px #999;
  line-height: 1em;
  text-align: center;
  background: #F8F500;
}

#galleryMap .name{
  line-height: 1.2em;
  margin-bottom:18px;
  font-size: .9em;
}

#galleryMap .nameEnd{
  line-height: 1.2em;
  margin-bottom:0;
  font-size: .9em;
}

#galleryMap td{
  padding-bottom:12px;
}



/* related */
#related h2{
	font-size:1.2em;
}

#related h2 .end{
	font-size:0.8em;
}

/* header */
.logo{
  margin-bottom:12px;
  width: 210px;
  height: 62px;
}

.logoEn {
  margin-bottom:12px;
  width: 210px;
  height: 62px;
}

/* footer */
#footer table.foot{
  width:769px;
}

#footer .copyright{
  font-size: .9em;
  line-height:1em;
}

#footer .copyright img{
  margin-right:12px;
}

.copy{
	font-family:'Verdana', Helvetica, Verdana, sans-serif;
}

.mdash2{
  letter-spacing: -.1em; 
}